Subject: Re: Turning Tungsten

From: [email-masked] (Doug White)
Date: Tue, 25 Jun 96 18:52:51 GMT

In article <[email-masked]>,
   [email-masked] (COUGER GORDON) wrote:
<In article <alberic.835642483@access1>,
<Brian Meek <[email-masked]> wrote:
<>Greetings all:
<>
<>I'm looking for info on turning tungsten.  Not Carbide, but just 
straight
<>tungsten.  I presume Carbide will cut it?  (if not, then how about 
TiNi,
<>or CBN?)
<>I have access to several lathes, all in pretty good shape.
<>The idea here is that every so often, I make something just for myself, 
to
<>keep from going crazy from the production stuff.
<>I have *large* hands, and I like to play darts.  I have trouble finding
<>darts that are (A) heavy enough for me, and (B) of large enough OD for 
me.
<>Thus the idea was born to turn myself a set of solid tungsten dart 
bodies.
<>
<>I'm relatively sure I can turn it, but drilling/tapping for the tips 
and
<>feather guides has me worried.  Can HSS drills/taps cut it, even on a 
one
<>or two shot basis?  (Can nitrided HSS do so?)
<>
<We get some tungstun that is for machining. The machinest says it works 
fair
<if you don't get it hot and work harden it. Normal tools and high speed 
<steel bit work fine. He compaired it to stainless steel in working 
qualities.
<Not nice but doable.
<
One source for this type of Tungsten is the Kulite Corp. (NJ?).  They 
alloy a small amount of copper into the Tungsten to make is 'easy' to 
machine.  The stuff does work harden quickly.  When you are drilling, 
just muster your courage, and DRILL.  If you hesitate just a little, you 
are in trouble.  I've never tried tapping it, but I would think that a 
spiral point tap run on a tapping head would work OK.

Doug White